INPUT-EVENTS(8)

NAME

input-events - print input events

SYNOPSIS
input-events [-t sec] [-g] devnr

DESCRIPTION

input-events listens for events on kernel input device devnr and prints them.

OPTIONS

devnr
    The index of the input device to use (0 for /dev/input/event0 and so on).

-g  Grab device using EVIOCGRAB, i.e., get exclusive access to the device.

-t sec
    Set the timeout. The program will quit after sec seconds without activity.

SEE ALSO

lsinput(8)

AUTHOR
Gerd Hoffmann <kraxel@redhat.com>